| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Tools
Tools.Hilfe
Tools.Hilfe.Expression

# Method Tools.Hilfe.Expression()->check_modifiers()

Method check_modifiers

  `string check_modifiers()`

Description

  See if there are any forbidden modifiers used in the expression, e.g. "private int x;" is not valid inside Hilfe.

Returns

  Returns an error message as a string if the expression contains a forbidden modifier, otherwise `0`.